<?php
if (file_exists("embedded/functions/site_functions.php"))
	{
	include_once("embedded/functions/site_functions.php");
	}
else
	{
include_once("../../embedded/functions/site_functions.php");
	}
echo '<div id="marginn">';
require("../../embedded/functions/month.php");
echo"</div>";
?>